﻿@charset "utf-8";
td{ border: 1px solid #ccc !important; padding:8px 2px; text-indent:6px !important}
body{ background:#d6e8f4 url(../images/bj.jpg);}
.header{width:100%; height:79px; background:#fff;}
.toptxt{width:100%; background:#f3f3f3;font-size:12px; color:#333;height:24px; line-height:24px; border-bottom:1px solid #eee}
.toptxt span{ float:left}
.toptxt a{font-size:12px; color:#333; line-height:24px; padding:0 10px; float:right}
.toptxt a:hover{color:#e00;}
.container{max-width:1380px; width:80%; min-width:1200px; margin:0 auto; position:relative;}
.container_col{ background:#fff; padding:10px;}
#weather{position:absolute; left:0; top:10px; font-size:12px; color:#fff; line-height:24px;}

.logo{width:336px; height:79px;}
.search{width:274px; height:30px; padding:6px 96px 6px 10px; background:#fff; position:absolute; right:15px; top:17px; border-radius:4px;border: 1px solid #ccc; overflow:hidden;}
.ipt-sea{height:30px; width:100%; border:0; outline:none; line-height:30px; color:#333; font-size:14px;}
.search .an{display:block; width:90px; height:42px; background:#d01116; color:#fff; line-height:42px; text-align:center; font-size:14px; transition:all .3s ease; position:absolute; right:0; top:0; border:none}
.search a:hover{background:#ad1812;}

.nav{width:100%;  height:60px; background:#ad1812; }
.nav ul{width:100%; margin:0 auto; }
.nav li{width:11.1%; float:left; height:60px; position:relative;}
.nav li a{display:block; text-align:center; line-height:60px; font-size:16px; color:#fff; transition:all .3s ease; }
.nav li a:hover,.nav li.active a{background:rgba(0,0,0,0.1); color:#fff; font-size:18px; }
#navul li ul{display:none;position:absolute;z-index:999; left:0; top:60px;}
#navul li.navmoon{background:rgba(0,0,0,0.1);}
#navul li.navmoon a,#navul li.active a{color:#fff;}
#navul li.navhome a:hover{color:#fff;}
#navul li.navmoon ul{display:block;}
#navul li.navmoon ul li{background:rgba(105,8,1,0.9); height:40px; line-height:40px; border-top:1px solid #ccc;clear:both;width:100% !important; padding:2px 5px;}
#navul li.navmoon ul li:hover{ background:rgba(0,0,0,0.8); }
#navul li.navmoon ul a{display:block;height:40px;line-height:40px; font-size:14px !important; overflow:hidden}
#navul li.navmoon ul a:hover{color:#fff;}
.banner{ width:100%; height:100%; height:680px;background:url(../images/b2.jpg) no-repeat center top; background-size:  auto 100%}
.banner01{ width:100%; height:100%; /*height:500px;*/ background-size:  auto 100%}
.banner01 img{ width:100%}
.jj-con{width:97%;     min-height: 327px;
    padding-bottom: 14px; margin:20px auto;font-size:15px !important; letter-spacing:0px;color:#666 !importaint; line-height:220%; margin-top:20px;}
.jj-con .tx{float: left;width:52%;}

.tx h2 { font-size: 22px; line-height: 60px; font-weight: bold; color: #333; }
.tx h4 { font-size: 18px; line-height: 50px; font-weight: 300; color: #666; margin-bottom:10px; }
.tx h3 { width:60px; height:2px; background:#e00}.tx p {  text-indent:2em;}
.news-notice{ margin:20px 0;}
.indnews{width: 700px; height: 462px; float: left;}
.news-pic{width: 700px; height: 462px;}
.news-pic,.news-pic img{ width: 700px; height: 462px; overflow: hidden;}

.news-notice .news-txt{width:620px; height: 462px; float: right;}
.news-txt{border:1px solid #efefef;}
.news-title{height:38px; background:#fafafa; border-bottom:1px solid #efefef; line-height:38px; position:relative;}
.news-title .name{position:absolute; left:-1px; top:-1px; height:39px; background:#b70005; color:#fff; text-align:center; line-height:39px; font-size:15px; padding:0 15px; font-weight:bold;}
.news-name.tab-nav{position:absolute; left:-1px; top:-1px; height:39px; }
.news-name.tab-nav a{display:block; float:left; height:39px; line-height:39px;color:#333; text-align:center; line-height:39px; font-size:15px; padding:0 15px; margin:0; position:relative;}
.news-name.tab-nav a.current{ background:#b70005; color:#fff; font-weight:bold;}
.news-name.tab-nav a i{width:9px; height:5px; background:url(../images/sanjiao.png) no-repeat; left:10px; bottom:-5px; display:none;}
.news-name.tab-nav a.current i{display:block;}
.news-title .name i{width:9px; height:5px; background:url(../images/sanjiao.png) no-repeat; left:10px; bottom:-5px; display:block;}
.news-title .more{position:absolute; right:10px; line-height:38px; top:0; font-size:12px; color:#999; transition:all .3s ease;}
.news-title .more:hover{color:#b70005;}
.newslist{display:block; padding:10px 12px;}
.n_left{ width:20%; float:left}
.n_left .n1{ border:1px solid #cccccc61; background:#fff; padding:8px;margin-top: 15px;}
.n_news li{ line-height:280%; color:#666; font-size:14px; border-bottom:1px dotted #ccc;font-weight:300;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.mt15{ margin-top:15px;}
.n_news li span{ float:right}
.n_left .n1 ul li{ line-height:280%; color:#666; font-size:14px; border-bottom:1px dotted #ccc;font-weight:300;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.mt15{ margin-top:15px;}
.n_left .n1 h3{background:#aa0000; color:#fff; text-indent:2em;font-size:18px;line-height:300% !important; clear:both;}
.n_right{ width:78%; float:right}
.n_right .wz{ border-bottom:1px #ccc solid; line-height:300% !important; color:#666; font-size:14px;}
.n_right .wz span{ float:right; background:#C30; padding:0 10px; color:#fff; height:30px;line-height:30px;}
.n_title p{font-weight:300!important;font-size:18px !important; margin:0;}
.n_title{ text-align:center; font-size:24px; line-height: 200%;    margin: 15px auto;}
.n_title1{height:30px; line-height:30px; text-align:center;font-size:14px; color:#999; background:#f0f0f0; font-weight:100; border-bottom:1px solid #e1e1e1; border-top:1px solid #e1e1e1; margin-bottom:30px;}
.n_right .p1{ font-size:16px; text-align:left; text-indent:2em; line-height:200%; color:#666; margin:5px 0; padding-top:30px;}
.hotnews{margin:12px 12px 0 12px;}
.hotnews h1{font-size:16px; color:#b70005; text-align:center; margin:0 10px; height:30px; line-height:30px;
word-break:break-all;
display:-webkit-box;
-webkit-line-clamp:1;
-webkit-box-orient:vertical;
overflow:hidden;}
.hotnews .hotcon{margin-top:12px; word-break:break-all;
display:-webkit-box;
-webkit-line-clamp:3;
-webkit-box-orient:vertical;
overflow:hidden;}
.hotnews .hotcon a{ color:#999; line-height:24px; font-size:14px;}
.hotnews .hotcon a:hover{color:#cb362b;}
.newslist li{border-bottom:1px dotted #dedede; position:relative; padding:0 80px 0 14px; background:url(../images/jiantou.png) 2px  15px no-repeat;}
.newslist li a{display:block; height:36px; width:100%; line-height:36px; font-size:14px; color:#666;word-break:break-all;
display:-webkit-box;
-webkit-line-clamp:1;
-webkit-box-orient:vertical;
overflow:hidden;}
.newslist li span{position:absolute; right:0; top:0; line-height:36px; color:#bbb; text-align:center;}
.newslist li:last-child{border:0;}

.gg1{margin:20px 0; background:url(../images/g1.jpg) no-repeat center center; height:100px; overflow:hidden; }
.gg2{margin:20px 0; background:url(../images/g2.jpg) no-repeat  center center; height:100px; overflow:hidden; }
.col-box{margin:20px 0;}
.news-txt.col-3{width:388px; /*height:280px; */overflow:hidden; float:left; margin-right:15px;}
.news-txt.col-3.last{margin-right:0;}
.smalllist{margin-left:100px;}
.smalllist a{line-height:39px; font-size:12px; color:#b70005; margin:0 5px;}
.smalllist a:hover{color:#0594c9;}

.col-2-l{}
.col-2-l .tit{height:40px; background:url(../images/bmicon.png) 0 9px no-repeat; padding-left:30px; line-height:40px; color:#333; font-size:16px;}
.col-2-l .list a{float:left; text-align:center; color:#fff; transition:all .3s ease;}
.col-2-l .list .ct{width:162px; height:120px; float:left; margin-right:11px;}
.col-2-l .list .ct.last{margin-right:0;}
.col-2-l .list a.color_bj .pic{margin:24px auto 20px auto;}
.col-2-l .list a.color_bj{width:162px; height:120px; background:#e75603;}
.col-2-l .list a.color-1{background:#80ba4a;}
.col-2-l .list a.color-2{background:#e75603;}
.col-2-l .list a.color-3{background:#288fd2;}
.col-2-l .list a.color-4{background:#f3b548;}
.col-2-l .list a.color-5{background:#2876a2;}
.col-2-l .list a.color-6{background:#2bbe40;}
.col-2-l .list a.color-7{background:#b363c7;}
.col-2-l .list a.color-1:hover,.col-2-l .list a.color-2:hover,.col-2-l .list a.color-3:hover,.col-2-l .list a.color-4:hover,.col-2-l .list a.color-5:hover{background:#b70005;}

.col-2-r{}
.gsht{float:left; width:400px;}
.col-2-r .tit{height:40px; background:url(../images/sficon.png) 0 9px no-repeat; padding-left:30px; line-height:40px; color:#333; font-size:16px; float:left; }
.sfbox{padding:0 10px 15px 5px; height:213px;}
.sftxt{float:left; width: 424px;height: 215px; position:relative;}
.sftxt .info{ height:198px; line-height:22px; font-size:12px; color:#666;
word-break:break-all;
display:-webkit-box;
-webkit-line-clamp:9;
-webkit-box-orient:vertical;
overflow:hidden;}
.sftxt a{display:block; position:absolute; left:0; bottom:-2px; text-align:center; color:#F30;}
.sftxt a:hover{color:#39F;}
.jisuan{float:right; padding-left:30px; width:270px; border-left:1px dashed #efefef; height:213px; }
.jisuan h1{color:#b70005; line-height:30px; font-size:15px;}
.jsbox{position:relative; padding-left:65px; margin-top:8px;}
.jsbox span{position:absolute; left:0; top:0; line-height:27px; display:block; width:65px; color:#7e7e7e;}
.jsbox .jsq{border:1px solid #f0f0f0; height:19px; padding:3px 3px 3px 10px;border-radius:2px;}
.jsbox .jsq .ipt-jsq{border:0; height:19px; line-height:19px; width:100%; outline:none;}
.jsbox .jsq a{display:block; width:42px; height:19px; text-align:center; line-height:19px; background:#55aeec; position:absolute; top:4px; right:4px; color:#fff; border-radius:2px;}
.jsjg{background:#f0f0f0; padding:4px 8px; margin-top:10px; position:relative;}
.jsjg .tab{line-height:28px; border-bottom:1px solid #e2e2e2; color:#6a6a6a; height:28px; overflow:hidden;}
.jsjg .tab span{float:right;}
.jsjg .tab.last{border:0;}
.jsjg:before{content:''; width:9px; height:5px; background:url(../images/jtt.png) no-repeat; display:block; position:absolute; right:20px; top:-5px;}
.jisuan .smtxt{color:#55aeec; line-height:40px;}
.xxlinks {height:24px; overflow:hidden;}
.xxlinks a{color:#F33; line-height:24px;}
.xxlinks a:hover{color:#55aeec; text-decoration:underline;}

.newslist.htlist{padding:0; width:360px;}


.col-4{width:289px; float:left; margin-right:12px; border:1px solid #efefef;}
.col-4.last{margin-right:0;}
.news-title .name2{float:left; line-height:39px; font-size:15px; font-weight:bold; color:#b70005; padding-left:20px; background:url(../images/shu.png) 8px 11px no-repeat;}

.linksbox{ border:1px solid #efefef}
.yuangong{margin:10px 0; border:1px solid #efefef;  background:#f9f9f9;}
.txtlisttit {height: 32px; background:#f0f0f0;position: relative; border-bottom:2px solid #b70005;}
.txtlisttit.linktit span{background: #b70005; color: #fff; font-size:15px; font-weight:bold; display:block; width:100px; height:33px; line-height:33px; text-align:center; position:absolute; left:0; top:-1px;}
.tab-nav{position: absolute; left: 100px; top: 0;}
.tab-nav a{float: left; line-height: 32px; font-size: 14px; margin: 0 20px;}
.tab-nav a.current{color: #FF080D;}
.linkcon{height:54px; margin:10px; overflow:auto;}
.linkslist li{float: left; margin:1px 20px;}
.linkslist li a{display:inline-block; line-height:25px;}


.foot{margin-top:10px; background:#fff url(../images/f.png) center bottom no-repeat;border-top:4px solid #e00;}
.f01{ color:#fff}
.f01 span{ float:left;}
.ft-menu{height:230px; margin: 0 auto; width: 98%; background: url(../images/logo_bo.png) 70% center no-repeat; overflow:hidden;}
.fleft{float:left; width:55% ;margin-top:15px;}
.fleft h2{font-size:16px; font-weight:600; line-height:200% !important}
.fleft h3{width:60px; height:2px; background:#e00;}
.ewm{float:right; width:199px;height:230px; background:url(../images/ewm.png) center right no-repeat;}
.fleft ul{margin-top:15px}
.fleft li{line-height:240%; margin-right:5px; float:left; width:280px; font-size:14px; text-align:left}

.cop{font-size:14px; color:#e8cdcd; height:50px; line-height:50px; background:#b70005;}

.mg-t-b{margin:20px auto;}
.page-left{width: 255px; float: left;background:#fff;}
.page-right{width: 900px; float: right; margin-right:15px;}
.pagelist .listbox{border:1px solid #efefef;}
.pagelist h1{ color: #fff; height: 45px; line-height: 45px; font-size: 18px; font-weight: 600; background: #b70005; padding-left: 20px; margin-bottom: 5px;}
.pagelist li{border-top:1px solid #efefef; border-bottom:1px solid #efefef; margin-top:-1px;}
.pagelist li a{height: 35px; line-height: 35px; display: block; background:url(../images/sanjiao2.png) 220px 14px no-repeat #fafafa; font-size: 12px; color: #333; padding-left:20px;}
.pagelist li a:hover,.pagelist li.active>a{background:url(../images/sanjiao.png) 218px 14px no-repeat #fafafa; font-weight:bold;}

.pagelist li .dropdown{display:none;}
.pagelist li.active .dropdown{display:block;}
.pagelist li .dropdown li{ margin-left:10px; margin-right:10px;}
.pagelist li .dropdown li a{background:#fff; padding-left:40px;}
.pagelist li .dropdown li.active a{color:#b61412;}
.pagelist li .dropdown li:last-child{border-bottom:0;}
.hotarticl{margin-top:20px;}
.hottit{border-bottom:1px solid #efefef; line-height:40px; font-size:16px; color:#F30; margin:12px 12px 0 12px;}
.pagelujing{height:40px; border-bottom:2px solid #efefef; position:relative;}
.pagelujing .name{position:absolute; left:0; top:0; height:40px; border-bottom:2px solid #F33; line-height:40px; font-size:16px; font-weight:bold;}
.pagelujing span{position:absolute; right:0; line-height:40px; color:#888;}
.news-txt.ny,.newslist.ny{border:0; padding:0;}
.news-txt.ny{min-height:600px;}
.newslist.ny li:last-child {
   border-bottom:1px dotted #efefef;
}

.liuyantab{border:1px solid #f5f5f5; background:#f8f8f8; margin-top:20px; padding:20px;}
/*分页*/

.biaoti{font-size: 18px; color: #333;  text-align: center; margin: 0 20px; font-weight: 600; margin-top:30px;}
.sshuomign{color: #888; font-size: 12px; line-height: 30px; text-align: center;}
.sshuomign span{margin: 0 10px;}
.article_txt{font-size: 14px; line-height: 28px; color: #454545; margin-top: 20px; overflow:hidden; padding: 10px;}

.tcdPageCode{padding: 15px 20px;text-align: left;color: #ccc;text-align:center; margin-top: 30px;}
.tcdPageCode a{display: inline-block;color: #428bca;display: inline-block;height: 25px;	line-height: 25px;	padding: 0 10px;border: 1px solid #ddd;	margin: 0 2px;border-radius: 4px;vertical-align: middle;}
.article_txt{font-size: 14px; line-height: 28px; color: #454545; margin-top: 20px; overflow:hidden}
.tcdPageCode a:hover{text-decoration: none;border: 1px solid #428bca;}
.tcdPageCode span.current{display: inline-block;height: 25px;line-height: 25px;padding: 0 10px;margin: 0 2px;color: #fff;background-color: #428bca;	border: 1px solid #428bca;border-radius: 4px;vertical-align: middle;}
.tcdPageCode span.disabled{	display: inline-block;height: 25px;line-height: 25px;padding: 0 10px;margin: 0 2px;	color: #bfbfbf;background: #f2f2f2;border: 1px solid #bfbfbf;border-radius: 4px;vertical-align: middle;}



.xz-col.jlhd {
	width: 360px;
	margin-right: 0;
	float: right;
}
.hudongicon a {
	display: block;
	float: left;
	width: 175px;
	height: 102px;
	border-bottom: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;
	text-align: center;
}
.hudongicon a img {
	margin: 15px auto;
	display: block;
	transition: all .3s ease;
}
.hudongicon a.nor {
	border-right: 0;
}
.hudongicon a.nob {
	border-bottom: 0;
}
.hudongicon a:hover {
	color: #cf0d0d;
}
.hudongicon a:hover img {
	-moz-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	transform: scaleX(-1);
}
.fwzn {
	margin: 20px 0;
	background: #f1f1f1;
	height: 140px; border:1px solid #e8e8e8;
	overflow: hidden;
}
.fwzn .tit {
	width: 58px;
	background: #cf0d0d;
	text-align: center;
	font-size: 16px;
	color: #fff;
	height: 115px;
	padding-top: 25px;
	float: left;
}
.fwzn .iconlist {
	float: left; width:95%;
	
}
.fwzn .iconlist a {
	display: block;
	width: 14%;
	text-align: center;
	float: left;
	color: #333;
	font-size: 15px;
	line-height: 28px;    height: 140px;
}
.fwzn .iconlist a:nth-child(2n){ background:#f9f9f9
}
.fwzn .iconlist a .pic  img{
	width: 60px;
	height: 60px;
	margin: 20px auto auto auto;
	transition: all .3s ease;
}
.fwzn .iconlist a:hover .pic img {
	width: 82px;
	height: 82px;
	margin: 20px auto auto auto;
	transition: all .3s ease;
}
/**/
	 .main-group{
    width:100%;
    height:auto;
    min-width: 1000px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../images/message-bg.jpg) no-repeat;
}
.n_right .wz span a{ color:#fff}

.box-group{
    width:100%;
    height:430px;
    position: relative;
}
.box-group .left-group{
    width:320px;
    height:360px;
    background: #d71619;
    position: absolute;
    left:0;
    top:35px;
    color: #fff;
    z-index: 1;
    box-sizing: border-box;
    padding:40px;
  /* padding-top:40px; padding-left:20px;*/
}
.box-group .left-group .title{
    font-size: 18px;
    font-weight: bold;
}
.box-group .left-group .icon-group{
    margin-top:33px;
}
.box-group .left-group .icon-group li{
    margin-top:26px;
    display: flex;
    align-items: center;
	font-size:16px;
}
.box-group .left-group .icon-group li img{
    width:25px;
    height: 25px;
    margin-right:10px;
}


.box-group .right-group{
    width: 870px;
    box-sizing: border-box;
    padding:45px 40px 20px 230px;
    height:100%;
    background: #fff;
    position: absolute;
    right:0;
}
.box-group .right-group .title{
    color: #18354a;
    font-size:20px;
    font-weight: bold;
}
.box-group .right-group .form-group{
    position: relative;
    display: flex;
    justify-content:space-between;
    flex-wrap: wrap;
    padding-top:30px;
}
.box-group .right-group .form-group .input-group{
    position: relative;
    margin:0 0 35px 0;
}
.box-group .right-group .form-group .input-group.w50{
    width: 47%;
}
.box-group .right-group .form-group .input-group.w100{
    width: 100%;
}
.box-group .right-group .form-group .input-group input,
.box-group .right-group .form-group .input-group textarea{
    width: 100% !important;
    padding:5px 0;
    font-size: 14px;
    color: #666;
    border:0;
    border-bottom:1px solid #777;
    outline: none;
    resize: none;
}
.box-group .right-group .form-group .input-group textarea{
    min-height: 60px;
}
.box-group .right-group .form-group .input-group span{
    position: absolute;
    left:0;
    padding:5px 0;
    font-size: 14px;
    color: #666;
    transition: 0.3s;
    pointer-events: none;
}

.box-group .right-group .form-group .input-group input:focus ~ span,
.box-group .right-group .form-group .input-group textarea:focus ~ span,
.box-group .right-group .form-group .input-group input:valid ~ span,
.box-group .right-group .form-group .input-group textarea:valid ~ span{
    transform:translateY(-20px);
    font-size: 12px;
    letter-spacing: 1px;
    color: #000;
}
.box-group .right-group .form-group .input-group button{
    cursor: pointer;
    background: #d71619;
    color: #fff;
    border:0;
    padding:10px 30px;
    font-size: 14px;
}
.contm p{ color:#fff; font-size:16px;}
.contm{ font-size:16px;}
/**/
.left_fl{font:14px/1.43 "Microsoft Yahei",Arial,sans-serif;color#333; }
.left_fl *{margin:0;padding:0;box-sizing:border-box;}
.left_fl .wkCl,.left_fl .wkCr,.left_fl .wbCl,.left_fl .wbCr{}
.left_fl .wkCl { border: 1px solid #eee; padding-bottom:15px}
.left_fl .wkCr{ /*边距值*/}
.left_fl .wbCl{ background-position: left bottom; height:10px; /*底部圆角高度值*/font-size:10px; line-height:10px;display:none;}
.left_fl .wbCr{ background-position: right bottom; height:10px;margin-left:10px;/*底部圆角高度值*/}
/*内容框架部分*/

.left_fl .zTitle{ }
.left_fl .zTitle span{display:block; padding:10px 0; color:#FFF; text-align:center; font-size:18px; background-color:#c10000;}
/*总标题部分*/

.left_fl .titleR{ height:45px;line-height:45px;margin:0 10px;border-bottom:1px dashed #ddd;}
.left_fl .titleR h1 a{text-decoration:none;color:#333;font-size:16px;font-weight:normal; display:block; text-align:center; background:url(../images/xsj.png) no-repeat 9% center;transition:all ease 0.6s;}
.left_fl .titleR h1 a:hover{ color:#c10000;}
.left_fl .titleR .more{ position:absolute; right:10px; top:8px;/*定位值*/ color:#FFFFFF; text-decoration:none; font-size:12px; display:none;/*隐藏更多*/}
.left_fl .titleR .current {
    color: #c10000 !important;
	background:#f0f0f0 url(../images/xsj.png) no-repeat 9% center!important; transition:all ease 0.6s;
    font-weight: bold !important;
}
.left_fl .titleR h1 a.cy{text-decoration:none;color:#333;font-size:16px;font-weight:normal; display:block; text-align:left; background:url(../images/xsj.png) no-repeat left 20px center; padding-left:54px; }
  .n_left .cyln1 {
    border: 1px solid #cccccc61;
    background: #fff;
    padding: 8px;
	margin-bottom:30px;
}

.n_left .cyln1 h3 {
    background: #aa0000;
    color: #fff;

    font-size: 16px;
    line-height: 300%;
    clear: both;
    text-align: center;
}

.n_left .cyln1 ul li {
    line-height: 280%;
    color: #666;
    font-size: 14px;
    border-bottom: 1px dotted #ccc;
    font-weight: 300;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: center;
}
.cyss li{ font-size:16px;  background:url(../images/xsj.png) no-repeat left 28% center; }
.ryli li{ float: left;
    width: 23.5%;
    margin-right: 2%;
    margin-bottom: 40px !important;}

.ryli li .imgry img{ width:100%; vertical-align:middle}
.ryli li .ryt{
    font-size: 16px;
    line-height: 30px !important;
    
    text-align: center;
    background: #f8f8f8;
    color: #444;}
	.ryli li:hover .ryt{
		
		  background: #c10000;
		  color:#fff
		}
/*标题部分*/

/*.left_fl .cont,.left_fl .ctr,.left_fl .cbl,.left_fl .cbr{ background:url(/iFile/201/1/nBg_14.jpg) no-repeat;}
.left_fl .cont{ background-position:left top; margin-top:4px;}
.left_fl .ctr{ background-position:right top; margin-left:10px; padding:10px 10px 0 0;}
.left_fl .cbl{ background-position:left bottom; height:10px; font-size:10px; line-height:10px; margin-bottom:5px;}
.left_fl .cbr{ background-position:right bottom; height:10px; margin-left:10px;}*/
/*内容框架部分*/

.left_fl .boxCont{ display:none;}
.left_fl .boxCont h2{ background:url(/iFile/201/1/icon_06.gif) no-repeat left bottom; height:32px; line-height:32px;}
.left_fl .boxCont h2 span{ font-size:12px; font-family:Arial,"微软雅黑"; color:#c10000; text-decoration:none; display:block; background:url(/iFile/201/1/icon_21.gif) no-repeat 8px 12px; padding-left:22px;}
.left_fl .boxCont h2 a{ text-decoration:none; background:none;}
.left_fl .boxCont h2 a:hover span,.left_fl .boxCont .zList li a:hover{ color:#c10000; text-decoration:none;}
.left_fl .boxCont .selected a{ color:#905120; text-decoration:none;}
.left_fl .boxCont .zList,.left_fl .boxCont .zList_zi{ margin-bottom:5px;}
.left_fl .boxCont .zList li{ border-bottom:#EAF1F9 1px solid; padding-left:15px; list-style:none;}
.left_fl .boxCont .zList li a{ background:url(/iFile/201/1/icon_22.gif) no-repeat 8px 4px; *background:url(/iFile/201/1/icon_22.gif) no-repeat 8px 9px;  padding-left:18px; font-size:12px; font-family:Arial,"微软雅黑"; color:#3C3C3C; text-decoration:none; height:28px; line-height:28px;}
/**/
/* flexslider */
.flexslider{margin:0 auto;position:relative;width:100%;overflow:hidden;zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1;}
.flex-direction-nav a{width:60px;height:90px;line-height:99em;overflow:hidden;margin:-60px 0 0;display:block;background:url(../images/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:0 -90px;right:0;}
.flex-direction-nav .flex-prev{left:0;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.flex-control-nav{width:100%;position:absolute;bottom:10px;text-align:center;}
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{background:url(../images/dot.png) no-repeat 0 -16px;display:block;height:16px;overflow:hidden;text-indent:-99em;width:16px;cursor:pointer;}
.flex-control-paging li a.flex-active{background-position:0 0;}
.pageing {
    text-align: center;
    margin-top: 30px;
}.pageing .list_no dt, .pagination {
    display: inline-block;
    margin-right: 24px;
}.pageing .list_no dd, .pagination li {
    display: inline-block;
    margin-right: 6px;
}
.pageing .list_no dd a, .pagination li a {

    border: 1px #d5d5d5 solid;
    display: inline-block;
    
    color: #191919;
    font-size: 12px;
    font-weight: bold;
	padding:6px 10px;
}.pageing .list_no dt, .pagination .active {
    background: #d71619;
}.pageing .list_no dt, .pagination .active a {
    color: #fff;
}

/**/

.left_fl_cyl{font:14px/1.43 "Microsoft Yahei",Arial,sans-serif;color#333; }
.left_fl_cyl *{margin:0;padding:0;box-sizing:border-box;}
.left_fl_cyl .wkCl,.left_fl .wkCr,.left_fl .wbCl,.left_fl .wbCr{}
.left_fl_cyl .wkCl { border: 1px solid #eee; padding-bottom:15px}
.left_fl_cyl .wkCr{ /*边距值*/}
.left_fl_cyl .wbCl{ background-position: left bottom; height:10px; /*底部圆角高度值*/font-size:10px; line-height:10px;display:none;}
.left_fl_cyl .wbCr{ background-position: right bottom; height:10px;margin-left:10px;/*底部圆角高度值*/}
/*内容框架部分*/

.left_fl_cyl .zTitle{ }
.left_fl_cyl .zTitle span{display:block; padding:10px 0; color:#FFF; text-align:center; font-size:18px; background-color:#c10000;}
/*总标题部分*/

.left_fl_cyl .titleR{ height:45px;line-height:45px;margin:0 ;border-bottom:1px dashed #ddd;}

.left_fl_cyl .titleR h1 a:hover{ color:#c10000;}
.left_fl_cyl .titleR .more{ position:absolute; right:10px; top:8px;/*定位值*/ color:#FFFFFF; text-decoration:none; font-size:12px; display:none;/*隐藏更多*/}
.left_fl_cyl .titleR h1 a.current {
    color: #c10000 !important;
	background:#f0f0f0 url(../images/xsj.png) no-repeat left -10px center !important; transition:all ease 0.6s;
    font-weight: bold !important;padding-left:12px;
}
.left_fl_cyl .titleR h1 a.cy{text-decoration:none;color:#333;font-size:14px;font-weight:normal; display:block; text-align:left; background:url(../images/xsj.png) no-repeat left -10px center; padding-left:12px; }
.left_fl_cyl h1{    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
	/**/
	.tth2{ font-size:36px;line-height:60px; font-weight: bold;color:#333;text-align:center}
.tth2 span{color:#e20013; margin-right:15px;}.tth2 span.span1{ color:#ccc;font-size:36px }
.tth4{ font-size:16px; line-height:30px; color:#333; font-weight:400;text-align:center; margin-bottom:20px;}
    body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin:0; padding:0;border:none;list-style:none; }
    #banner{ width:100%; height:580px; margin:20px auto; position:relative; overflow:hidden;}
    #banner #picUl li{ position:absolute; top:0; left:0;width:100%;    max-width: 1380px; height: 580px; overflow:hidden;}
    #banner #picUl li img{ width:100%;height: 580px; }
    #banner #tab{ width:340px; height:580px; position:absolute; right:8%; background:rgba(0,0,0,0.8);}
    #banner #tab li { width:88.5%;text-align:left; position:relative; height:50px; margin-bottom:10px; padding:10px 20px;font-size:15px; vertical-align:middle overflow:hidden}
        #banner #tab li:nth-child(2n){ background:rgba(255,255,255,0.1)}
    #banner #tab li a{ text-decoration:none; color:#fff; line-height:25px; display:block;}
    #banner #tab li span{
    width: 0;
    height: 0;
    display: block;
    position: absolute;
    top: 50%;
    left:-15px;
    margin-top:-3px;
    border-width: 8px;
    border-style: solid;
    border-color: transparent rgba(255,0,0,0.6) transparent transparent;
    display:none;
}
    #banner #tab li.active{ /*background:rgba(255,0,0,0.6);*/ background:url(../images/n01.png) repeat-y ; font-size:18px !important; font-weight: bolder; font-family:"微软雅黑"}
    #banner #tab li.active .on{ display:block;}
	/**/
	.theme-popover-mask {
	z-index: 9998;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.4;
	filter:alpha(opacity=40);
	display:none
}
.theme-popover {
	z-index:9999;
	position:fixed;
	top:50%;
	left:50%;
	width:660px;
	height:660px;
	margin:-180px 0 0 -330px;
	border-radius:5px;
	border:solid 2px #666;
	background-color:#fff;
    /*opacity:0.9;*/
	display:none;
	box-shadow: 0 0 10px #666;
}
.theme-poptit {
	border-bottom:1px solid #ddd;
	padding:12px;
	position: relative;
}
.theme-popbod {
/*	padding:60px 15px;
	color:#444;*/
	/*height: 148px;*/
	height:300px
}
.theme-popbom {
	padding:15px;
	background-color:#f6f6f6;
	border-top:1px solid #ddd;
	border-radius:0 0 5px 5px;
	color:#666
}
.theme-popbom a {
	margin-left:8px
}
.theme-poptit .close {
	float:right;
	color:#999;
	padding:5px;
	margin:-2px -5px -5px;
	font:bold 14px/14px simsun;
	text-shadow:0 1px 0 #ddd
}
.theme-poptit .close:hover {
	color:#444;
}
.btn.theme-reg {
	position: absolute;
	top: 8px;
	left: 43%;
	display: none
}
.inp-gray, .feed-mail-inp {
	border:1px solid #ccc;
	background-color:#fdfdfd;
	width:220px;
	height:16px;
	padding:4px;
	color:#444;
	margin-right:6px
}
.dform {
/*	padding:80px 60px 40px;*/
	text-align: center;
}
.dform .ipt_error {
	background-color:#FFFFCC;
	border-color:#FFCC66
}
.dform-tip {
	display:none;
	background-color:#080;
	color:#fff;
	line-height:42px;
	margin-top:10px;
display:;
	font-size: 14px;
}
.dform-tip-errer {
	background-color: #CF301A;
}
.dform-tip a {
	display: inline-block;
	padding: 0 20px;
	margin-left:10px;
	background-color: #FFE924;
	color: #CF301A;
}
.dform-login {
	padding:0;
	height: 270px;
	overflow: hidden;
}
.dform-login iframe {
	height: 470px;
	margin-top: -180px;
}
.theme-signin {
	margin: -50px -20px -50px 90px;
	text-align:left;
	font-size: 14px;
}
.theme-signin h4 {
	color:#999;
	font-weight:100;
	margin-bottom: 20px;
	font-size: 12px;
}
.theme-signin li {
	padding-left: 80px;
	margin-bottom: 15px;
}
.theme-signin li strong {
	float: left;
	margin-left: -80px;
	width: 80px;
	text-align: right;
	line-height: 32px;
}
.theme-signin .btn {
	margin-bottom: 10px;
}
.theme-signin p {
	font-size: 12px;
	color: #999;
}
.theme-desc, .theme-version {
	padding-top: 0
}